@import (reference) "../lib/semantic-ui/site/globals/site.variables.import.less";
@import (reference) "../lib/semantic-ui/themes/default/collections/grid.variables.import.less";
@import (reference) "../lib/semantic-ui/themes/default/collections/menu.variables.import.less";
@import (reference) "../lib/semantic-ui/themes/default/elements/container.variables.import.less";

@menuHeight: 40px;
@chatHeight: 32px;
@warningHeight: 54px;
@sideMenuWidth: 15rem;

// Inverted Colors
@lighterColorInverted: #ffffff;
@lightColorInverted: #e6e6e6;
@colorInverted: #cccccc;
@darkColorInverted: #808080;

// Normal Colors
@lighterColor: #ecf0f1;//#e6e6e6;
@lightColor: #95a5a6;//#cccccc;
@color: #5b6566;//#595959;
@darkColor: #404040;
@darkerColor: #282a2e;

// Special Colors
@darkerBackground: #1c1c21;//@black;//#282830;

@salmon: #ff5847;
@turquoise: #16a085;
@lightTurquoise: #1abc9c;
/*@red: #c0392b;
@orange: #d35400;
@lightOrange: #e67e22;
@blue: #2980b9;
@lightBlue: #3498db;*/

@postIt: #ffecb3;